@import url("http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700");
@import url("http://fonts.googleapis.com/css?family=Roboto+Slab:400,700");
@import url("http://fonts.googleapis.com/css?family=Roboto:400,300,500,700,900,300italic,400italic");
* {
  margin: 0;
  padding: 0; }

body,
html {
  height: 100%;
  font-size: 100%; }

body {
  color: #333333;
  font-size: 13px;
  font-family: 'Roboto', sans-serif; 
  background:#f9f9f9;
}

iframe{
  margin:0;
  padding:0;
}

a {
  color: #da5a00; }
  a:hover {
    color: #da5a00; }
